<?xml version="1.0" encoding="UTF-8"?>
<WinJUPOS Version="12.0.6">
  <ImageMeasurementSettings Version="1">
    <FileName>Jupiter_2021-06-05-2002.0-tbaEuropa-ir.fits</FileName>
    <Body>Jupiter</Body>
    <JulianDateUT>2459371.33472</JulianDateUT>
    <ObservingPlace>Earth</ObservingPlace>
    <GeoLongDeg>141.46667</GeoLongDeg>
    <GeoLatDeg>-31.95000</GeoLatDeg>
    <Observer>tbaEuropa</Observer>
    <ImageInfo>ir</ImageInfo>
    <ColorChannel>Gray</ColorChannel>
    <CenterXPixel>402.2</CenterXPixel>
    <CenterYPixel>401.2</CenterYPixel>
    <EquatorialRadiusPixel>225.6</EquatorialRadiusPixel>
    <RotationAngleDeg>-719.766</RotationAngleDeg>
    <DistanceRatioXToYOfSensorElements>1.000000</DistanceRatioXToYOfSensorElements>
    <MirroredInvertedImage>False</MirroredInvertedImage>
    <InverseLongitudes>False</InverseLongitudes>
    <CM1Deg>29.88</CM1Deg>
    <CM2Deg>51.35</CM2Deg>
    <CM3Deg>214.80</CM3Deg>
    <q>0.9351256575</q>
    <DeclinationOfEarthOnPlanetDeg>0.65</DeclinationOfEarthOnPlanetDeg>
  </ImageMeasurementSettings>
</WinJUPOS>
